This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 90281 - brazilian portuguese accent problem
brazilian portuguese accent problem
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-06 09:20 EDT by Juarez P. Freitas Jr.
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-11 11:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juarez P. Freitas Jr. 2003-05-06 09:20:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; pt-BR; rv:1.3) Gecko/20030314

Description of problem:

When I type the accents: á é ó ã ẽ õ â ê ô. The software does not prints anything.

The same problem does not exists when I type: ç Ç  

This problem also occurs with Anjuta IDE.

This problem does not appears in the RedHat 8.0

Version-Release number of selected component (if applicable):
gedit-2.2.0-1

How reproducible:
Always


Steps to Reproduce:
1.Open the gedit software
2.type '+a or '+e or '+o



Actual Results:  nothing

Expected Results:  ���
Expected Results: áéó

	
Additional info:

My i18n file:

LANG="pt_BR.UTF-8"
SUPPORTED="en_US.UTF-8:en_US:en:pt_BR.UTF-8:pt_BR:pt"
SYSFONT="latarcyrheb-sun16"

System: RehHat 9.0 
Language: Brazilian Portuguese

Keyboard: abnt2 br

Section "InputDevice"
        Identifier  "Keyboard0"
        Driver      "keyboard"
	Option	"XkbRules"	"xfree86"
	Option	"XkbModel"	"abnt2"
	Option	"XkbLayout"	"br"
	#Option	"XkbVariant"	""
	#Option	"XkbOptions"	""
EndSection

Desktop: GNOME
Comment 1 Havoc Pennington 2003-07-30 18:20:25 EDT
Presumably an X keymap problem or something, anyway should be on the toolkit 
or X level.
Comment 2 Owen Taylor 2003-07-30 18:44:55 EDT
Hmm, works fine for me áéó (this is pc104+br not abnt+br but shouln't
matter)

If you run 'xev' what is the output when you hit the ' key? - it should
be something like:

KeyPress event, serial 25, synthetic NO, window 0x3000001,
    root 0x3b, subw 0x0, time 1928590717, (112,44), root:(124,86),
    state 0x0, keycode 34 (keysym 0xfe51, dead_acute), same_screen YES,
    XLookupString gives 2 bytes:  "´"

Comment 3 Matthias Clasen 2005-07-11 11:51:14 EDT
Closing old NEEDINFO bugs without response.

Note You need to log in before you can comment on or make changes to this bug.